Tool
organization_member_share-product
Grants an organization member explicit access to a product
Grants an organization member explicit access to a product
Behavior
- HTTP
POST /governance/api/v1/organizations/:organizationId/members/:userId/products
Arguments
Name | Type | Required | Description |
|---|---|---|---|
role | string | — | No description in the catalog. |
roleId | string | — | No description in the catalog. |
userId | string | • | No description in the catalog. |
expiresAt | string | — | No description in the catalog. |
productId | string | • | No description in the catalog. |
permissions | object | — | No description in the catalog. |
organizationId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
role | string | • | |
userId | string | • | |
expiresAt | string | • | |
productId | string | • |
Try it
Grants an organization member explicit access to a product.